<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_container">
    <sp_container action="DELETE">
        <background_color>#DEE1E5</background_color>
        <background_image/>
        <background_style>default</background_style>
        <bootstrap_alt>false</bootstrap_alt>
        <class_name/>
        <container_class_name/>
        <name>Home Page - Container 2</name>
        <order>2</order>
        <sp_page display_value="copy_of_esc_dashboard_1">2c24d1d9975511108c5b35dfe153af0b</sp_page>
        <subheader>false</subheader>
        <sys_class_name>sp_container</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-08-12 22:32:42</sys_created_on>
        <sys_id>ac24d1d9975511108c5b35dfe153af0d</sys_id>
        <sys_mod_count>1</sys_mod_count>
        <sys_name>Home Page - Container 2</sys_name>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_update_name>sp_container_ac24d1d9975511108c5b35dfe153af0d</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-08-12 22:33:14</sys_updated_on>
        <title/>
        <width>container</width>
    </sp_container>
    <sys_update_version action="INSERT_OR_UPDATE">
        <action>DELETE</action>
        <application display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</application>
        <file_path/>
        <instance_id>4d9c05d6db150110ad8dd7c8f4961925</instance_id>
        <instance_name>dev122479</instance_name>
        <name>sp_container_ac24d1d9975511108c5b35dfe153af0d</name>
        <payload><![CDATA[<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_container"><sp_container action="INSERT_OR_UPDATE"><background_color>#DEE1E5</background_color><background_image/><background_style>default</background_style><bootstrap_alt>false</bootstrap_alt><class_name/><container_class_name/><name>Home Page - Container 2</name><order>2</order><sp_page display_value="copy_of_esc_dashboard_1">2c24d1d9975511108c5b35dfe153af0b</sp_page><subheader>false</subheader><sys_class_name>sp_container</sys_class_name><sys_created_by>admin</sys_created_by><sys_created_on>2022-08-12 22:32:42</sys_created_on><sys_id>ac24d1d9975511108c5b35dfe153af0d</sys_id><sys_mod_count>1</sys_mod_count><sys_name>Home Page - Container 2</sys_name><sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package><sys_policy/><sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope><sys_update_name>sp_container_ac24d1d9975511108c5b35dfe153af0d</sys_update_name><sys_updated_by>admin</sys_updated_by><sys_updated_on>2022-08-12 22:33:14</sys_updated_on><title/><width>container</width></sp_container></record_update>]]></payload>
        <payload_hash>1488835003</payload_hash>
        <record_name>Home Page - Container 2</record_name>
        <reverted_from/>
        <source>57a8ec81979d11108c5b35dfe153af49</source>
        <source_table>sys_update_set</source_table>
        <state>previous</state>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-08-12 22:33:14</sys_created_on>
        <sys_id>984455d9975511108c5b35dfe153afe4</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_recorded_at>1829430adb40000001</sys_recorded_at>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-08-12 22:33:14</sys_updated_on>
        <type>Container</type>
        <update_guid>dc44d1d95a551110b41d9932a92649a7</update_guid>
        <update_guid_history>dc44d1d95a551110b41d9932a92649a7:1488835003,2024d1d97c5511104b559c5d4b4ac110:64526135</update_guid_history>
    </sys_update_version>
    <sys_metadata_delete action="INSERT_OR_UPDATE">
        <sys_audit_delete display_value="">aae4511d975511108c5b35dfe153af1b</sys_audit_delete>
        <sys_class_name>sys_metadata_delete</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-08-12 22:36:06</sys_created_on>
        <sys_db_object display_value="" name="sp_container">sp_container</sys_db_object>
        <sys_id>0549f20250a04e748023286516115290</sys_id>
        <sys_metadata>ac24d1d9975511108c5b35dfe153af0d</sys_metadata>
        <sys_name>Home Page - Container 2</sys_name>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_parent/>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_scope_delete display_value="">4a9cfd898c604c20b3149b0bb6bbf910</sys_scope_delete>
        <sys_update_name>sp_container_ac24d1d9975511108c5b35dfe153af0d</sys_update_name>
        <sys_update_version display_value="sp_container_ac24d1d9975511108c5b35dfe153af0d">984455d9975511108c5b35dfe153afe4</sys_update_version>
    </sys_metadata_delete>
</record_update>
